<?PHP
defined('_JEXEC') or die;
# version 1.2.1  (21.07.2014)
# get_first_parent_menuitem();
# redim_templatehelper::is_mobile()

abstract class redim_templatehelper {

    public static function set_template_default_params(){
        
        $params = JFactory::getApplication()->getTemplate(true)->params;
        $p=$params->toArray();
        if(count($p)>2){
            return;
        }
        $name=JFactory::getApplication()->getTemplate(true)->template;
                
        $file=JPATH_SITE.DIRECTORY_SEPARATOR."templates".DIRECTORY_SEPARATOR.$name.DIRECTORY_SEPARATOR."templateDetails.xml";
        $xml = simplexml_load_file($file);
        $xml = $xml->config->fields->fieldset;
        foreach($xml as $element){
            $e = get_object_vars($element);
            if(isset($e["field"])){
                foreach($e["field"] as $ee){
                    $name=(string)$ee["name"];
                    $default=(string)$ee["default"];
                    #echo $name.":".$default."\n";
                    if(!empty($default)){
                        $params->set($name,$default);
                    }
                }
            }
        }

    }

	public static function countmodule($position, $style = 'none')	{		
		$document	= JFactory::getDocument();
		$renderer	= $document->loadRenderer('module');
		$modules	= JModuleHelper::getModules($position,"");        
		return count($modules);       
	}


	public static function loadmodule($position, $style = 'none')	{
		$modules[$position] = '';
		$document	= JFactory::getDocument();
		$renderer	= $document->loadRenderer('module');
		$modules	= JModuleHelper::getModules($position);
		$params		= array('style' => $style);
		ob_start();

		foreach ($modules as $module)	{
			echo $renderer->render($module, $params);
			}
		$modules[$position] = ob_get_clean();
		return $modules[$position];
	}


	public static function getImagesFromContent($content){	        
			$images=array();            
			$temp=strip_tags($content,"<img>");			
            if(preg_match_all("!<img (.*?)\>!", $temp, $matches)) {
				foreach($matches[0] as $match){		
        		  $images[]=redim_templatehelper::make_arrays($match);
                 /* if(!empty($ar["src"])){
                    $pic=$ar["src"];     
                  }else{
                    $pic="";
                  }
                  */            
                }                
            }            
            unset($temp);
		  return $images;
	}

    public static function getIntroImage($item,$x=0,$y=0,$mod="big",$incontent=true){
        $images  = json_decode($item->images);
        if(!empty($images->image_intro)){
            $pic=$images->image_intro;
        }else{
            $pic="";
        }        
        
        if(empty($pic) and $incontent==true){         
            $temp=$item->introtext." ".$item->fulltext;
            $temp=strip_tags($temp,"<img>");
            if(preg_match_all("!<img (.*?)\>!", $temp, $matches)) {
        		  $ar=redim_templatehelper::make_arrays($matches[1]);
                  if(!empty($ar["src"])){
                    $pic=$ar["src"];     
                  }else{
                    $pic="";
                  }
            }            
            unset($temp);
        }
        
        
        if($x>0 or $y>0){            
            if(defined("_IMAGESIZER_IS_LOAD")){                
                $dispatcher = JEventDispatcher::getInstance();
                $temp = $dispatcher->trigger( 'onSizeImage', array( &$pic,$x,$y,$mod ) );
              #  plgSystemimagesizer::get_imagesrc($pic,$x,$y,$mod);
            }            
        }       
        
        return $pic;        
    }

	public static function get_first_parent_menuitem($menu=false){
		
        $app = JFactory::getApplication();        
        if($menu==false){
            $menu = $app->getMenu();    
        }

        $item=$menu->getActive();
        
        $x=$item->tree;
        $x=$x[0];
        
        return $menu->getItem($x);
    
	}
	
	
    public static function ishome($menu=false){        
        if(defined("redim_templatehelper_ishome")){
           return  redim_templatehelper_ishome;
        }
        
        $app = JFactory::getApplication();        
        if($menu==true){
            $menu = $app->getMenu(); 
            if ($menu->getActive() == $menu->getDefault()) {
                $home = true;
            }else {
                $home = false;
            }        
        }else{
		 	$uri = JURI::getInstance();
			$path= $uri->getPath();
            
            if($path=="" or $path=="/"){
                $home=true;
            }else{
                $home=false;
            }            
        }
        define("redim_templatehelper_ishome",$home); 
        return $home;        
    }

	public static function get_spans($count,$max=12){
		$span= $max / $count ;
		$temp= round($span,0);
        $app = JFactory::getApplication();
        $templateparams	= $app->getTemplate(true)->params; /* TESTEN MIT THIS */
        $n="mod".$count;
        
        $n=$templateparams->get($n,"");
         if(!empty($n)){
            return $n;
        }

		if($span != $temp){
			
			switch($count){
				case '11':
				$span="1,1,1,1,1,2,1,1,1,1,1";
				break;
				
				case '10':
				$span="2,1,1,1,1,1,1,1,1,2";
				break;

				case '9':
				$span="2,1,1,1,2,1,1,1,2";
				break;

				case '8':
				$span="2,1,1,2,2,1,1,2";
				break;
				
				case '7':
				$span="2,2,1,2,1,2,2";
				break;

				case '5':
				$span="3,2,2,2,3";
				break;				
			}			
		}
		
		return $span;

	}



	public static function preg_img(&$matches){

		  $ar=redim_templatehelper::make_arrays($matches[1]);
		  $br=redim_templatehelper::make_arrays($matches[2]);


          if(!isset($br["src"])){
            return $matches[0];
          }
          

		  foreach($ar as $kk => $vv){
			if(!empty($vv)){
				$br[$kk]=$vv;
			}
		  }

		  $ar=array();
		  
		  foreach($br as $kk => $vv){
			  $ar[]=$kk.'='.'"'.$vv.'"';
		  }
		  $ar=implode(" ",$ar);
		  $ar='<img '.$ar.' />';
		  
		  return $ar; 
	 
	}


	public static function preg(&$matches){

		  $ar=redim_templatehelper::make_arrays($matches[1]);
		  $br=redim_templatehelper::make_arrays($matches[2]);

		  foreach($ar as $kk => $vv){
			if(!empty($vv)){
				$br[$kk]=$vv;
			}
		  }
		  
		  $ar=array();
		  
		  foreach($br as $kk => $vv){
			  $ar[]=$kk.'='.'"'.$vv.'"';
		  }
		  $ar=implode(" ",$ar);
		  $ar='<img '.$ar.' />';
		  
		  return $ar; 
	 
	}


	public static function make_arrays($matches,$regex='/([a-zA-Z0-9._-]+)=[\'\"](.*?)[\'\"]/'){
			
		$ar=array();
		$matches2=array();

		preg_match_all($regex, $matches, $matches2);
				
		foreach($matches2[1] as $key => $value) {
			$value=trim($value);
			if (isset($ar[strtolower($value)])){
				$value=strtolower($value);
			}
			$ar[$value]=$matches2[2][$key];
		}

		if (isset($ar["title"])){	
			$ar["title"]=$ar["title"];
		}else{
			$ar["title"]="";
		}

		if (isset($ar["alt"])){	
			$ar["alt"]=$ar["alt"];
		}else{
			$ar["alt"]="";
		}
		
		if (isset($ar["width"])){	
			$ar["width"]=intval($ar["width"]);
		}else{
			$ar["width"]="";
		}

		if (isset($ar["height"])){	
			$ar["height"]=intval($ar["height"]);
		}else{
			$ar["height"]="";
		}
		
		return $ar;
	}

	/* modChrome */
	
	public static function modChrome_span($module, &$params, &$attribs){

			if (empty($module->content)){ return;}
			if(!isset($attribs["count"])) {	$attribs["count"]=1;}
				
			$span=redim_templatehelper::get_spans($attribs["count"]);
			
			$doc = JFactory::getDocument(); 
			$pos=$module->position;
			
			if(!isset($doc->redim_modpos[$pos])){
				$doc->redim_modpos[$pos]=1;
			}else{
				$doc->redim_modpos[$pos]++;
			}		
			
			if($doc->redim_modpos[$pos]>12){
				return;
			}
			
			
			$e=explode(",",$span);
			
			if(isset($e[($doc->redim_modpos[$pos]-1)])){
				$span=$e[($doc->redim_modpos[$pos]-1)];
			}

			$span=" span".$span;
			$headerLevel = isset($attribs['headerLevel']) ? (int) $attribs['headerLevel'] : 3;
            
            if($doc->redim_modpos[$pos]==$attribs["count"]){
                $span.=" last";
            }


			echo '<div class="module '. htmlspecialchars($span.' '.$params->get('moduleclass_sfx',"default")).'">'."\n";
			
			if ($module->showtitle) { echo '<h'.$headerLevel.' class="modulheadline">'. $module->title .'</h'.$headerLevel.'>'."\n";}
			echo '<div class="module_inner">'.$module->content.'</div><div class="clear0">&nbsp;</div></div>'."\n";
			
	}
	
	public static function modChrome_modslides($module, &$params, &$attribs){
    
		if (!empty($module->content)){
	
            $document = JFactory::getDocument();
           # if(!isset($document->redim_templatehelper_modslides)){
           #     $document->redim_templatehelper_modspan=array();
           # }

           # $document->redim_templatehelper_modspan[]="";
    
    
			$text=" ".strip_tags($module->content,"<img><a>")." ";
            
            $text=" ".$module->content;
            
			$regexp="/\<a (.*?)>(.*?)\<\/a>/i";          
			$text=preg_replace_callback($regexp,array('self', 'preg_img'),$text);
            		
			$regexp="!<img (.*?)\>!";
            
            $img=false;
    		
            if(preg_match_all($regexp, $text, $matches)) {	
               
                $z=count($matches[0])-1;
                $z=mt_rand(0,$z);

                $img=redim_templatehelper::make_arrays($matches[1][$z]);
                
                
                if(!isset($img["src"])){

                    foreach($matches[0] as $key => $match) {
                        $img=redim_templatehelper::make_arrays($matches[1][$key]);
                        if(isset($img["src"])){
                            break;
                        }
                    }   
                                    
                }
                
   			}
    
 			$htmlfilter = isset($attribs['htmlfilter']) ? (int) $attribs['headerLevel'] : '<br><p><u><a><i><strong><b><h1><h2><h3><h4><h5>';
                
    
            $content=strip_tags($text,$htmlfilter);
            $content=str_replace("\n"," ",$content);
            $content=str_replace("\r"," ",$content);
         
            $content=str_replace("&nbsp;"," ",$content);
            $content=str_replace('<p> ','<p>',$content);
            $content=str_replace(' </p>','</p>',$content);
            $content=str_replace('<p></p>',' ',$content);
            $content=str_replace('  ',' ',$content);
            $content=trim($content);
            
            $temp=strip_tags($content);

            $img["extra"]="";

            if(!empty($img["title"])){
           	    $img["extra"]=' title="'.$img["title"].'"';
            }
            if(!empty($img["alt"])){
           	    $img["extra"]=' alt="'.$img["alt"].'"';
            }

            
        /*    if(empty($temp)){
                $content=$img["alt"];
            }*/    


            echo '<li class="slide">';
    
             if(isset($img["href"])){
                echo '<a href="'.$img["href"].'"><img src="'.$img["src"].'"'.$img["extra"].'/></a>';
             }else{
				if(isset($img["src"])) {
					echo '<img src="'.$img["src"].'"'.$img["extra"].'/>';   
				}
             }
         
            echo '<div class="flex-caption"><div class="flex-caption-inner maxwidth">';
			$headerLevel = isset($attribs['headerLevel']) ? (int) $attribs['headerLevel'] : 2;
			if ($module->showtitle) { echo '<h'.$headerLevel.' class="modulheadline">'. $module->title .'</h'.$headerLevel.'>'."\n";}
            if(!empty($content)){
                echo '<div class="flex-caption-description">'.$content.'</div>';
            }
            echo '</div></div>';    
    
            echo '</li>';

        }
    
    }
    
    
    public static function get_style($tmpl,$css="",$shrink=true){
              

        if(!empty($css)){
        
            $css=trim(str_replace("/","-",$css));
            $e=explode(";",$css);
            $css="";

            $dir=JPATH_THEMES.DIRECTORY_SEPARATOR.$tmpl->template.DIRECTORY_SEPARATOR."css";
            jimport( 'joomla.filesystem.file' );
            foreach($e as $ee){
                $ee=trim(str_replace("/","-",$ee)).".css";
                $file=$dir.DIRECTORY_SEPARATOR.$ee;
                if(file_exists($file)){
                    $css .= JFile::read($file)."\n";
                    #$css .= file_get_contents($file, true)."\n";    
                }
            }
        
        
            $css = redim_templatehelper::params_to_css($tmpl->params,$css);
            
            if($shrink==true){
                $css=redim_templatehelper::shrinkcss($css);
            }
            
            $css=trim($css);
        
        }    
        
        return $css;        
        
    }

    public static function hex2rgb($hex,$str=true) {
       $hex = str_replace("#", "", $hex);
        if(empty($hex)){
            return "";
        }
    
       if(strlen($hex) == 3) {
          $r = hexdec(substr($hex,0,1).substr($hex,0,1));
          $g = hexdec(substr($hex,1,1).substr($hex,1,1));
          $b = hexdec(substr($hex,2,1).substr($hex,2,1));
       } else {
          $r = hexdec(substr($hex,0,2));
          $g = hexdec(substr($hex,2,2));
          $b = hexdec(substr($hex,4,2));
       }
       $rgb = array($r, $g, $b);
       if($str==true){
           $rgb= implode(",",$rgb);
       }
       return $rgb; // returns an array with the rgb values
    }
    
    public static function sblam($tmpl=false){
        
        if($tmpl){$document = JFactory::getDocument(); $document->SetMetadata('redim-template',$tmpl->template);define ("redim_sblam",1);} $html='Sm9vbWxhISBUZW1wbGF0ZXMgYnkgPGEgaHJlZj0iaHR0cDovL3d3dy5yZWRpbS5kZS9kb3dubG9hZHMvam9vbWxhL3RlbXBsYXRlcy8iIHRpdGxlPSJUZW1wbGF0ZXMgZm9yIEpvb21sYSEiIHRhcmdldD0iX2JsYW5rIj5yZURpbTwvYT4=';
        return base64_decode($html); } public static function csblam(){if(!defined("redim_sblam")){ob_end_clean(); ob_start(); echo self::sblam(); die(); }
        
    }
 
    public static function shrinkcss($dat){

        $dat = preg_replace('!/\*[^*]*\*+([^/][^*]*\*+)*/!', ' ', $dat);
        /* remove tabs, spaces, newlines, etc. */
      # $dat = str_replace(array("\r\n", "\r", "\n", "\t", '  ', '    ', '    '), '', $dat);
        $dat=str_replace("\r","",$dat);    
        $dat=str_replace("\n","",$dat);
        $dat=str_replace("\t","",$dat); 
        $dat=str_replace("  "," ",$dat);   
        $dat=str_replace("	"," ",$dat);         
       
        return $dat;
    }

    
    public static function params_to_css($params,$css){
       
        $ar = $params->toArray();

        $temp=array();
    
        foreach($ar as $k => $v){
            $l=strlen($k);
            $temp[$l][$k]=$v;
        } 
    
        krsort  ( $temp);
        $ar=array();

        foreach($temp as $k => $v){
    
            foreach($v as $kk => $vv){
                $ar[$kk]=$vv;
            }
            
        }
        
        foreach($ar as $k => $v){        

            $css=str_replace('@'.trim($k),$v,$css); 
            $css=str_replace('@nohash-'.trim($k),str_replace("#","",$v),$css);         
            $v = redim_templatehelper::hex2rgb($v);
            $css=str_replace('@rgb-'.trim($k),$v,$css);
                
            
        } 

        return $css;        
        
    }


    public static function get_favicon_htmllink($link){
        
        $e=explode(".",$link);
        $e=array_pop($e);
        $e=strtolower($e);
        switch($e){

            case 'gif':
            $e="gif";
            break; 

            case 'png':
            $e="png";
            break; 
            
            case 'jpg':
            case 'jpeg':
            $e="jpeg";
            break; 
            
            default:
            $e="x-icon";
            break;
            
        }
        
        $html='<link href="'.$link.'" rel="icon" type="image/'.$e.'" />';
        
        return $html;
        
    }
		  
	public static function modChrome_slides($module, &$params, &$attribs){
		if (!empty($module->content)){
	
			$text=" ".strip_tags($module->content,"<img><a>")." ";
	
			$regexp="/\<a (.*?)>(.*?)\<\/a>/i";          
	
			$text=preg_replace_callback($regexp,array('self', 'preg'),$text);
				
			$regexp="!<img (.*?)\>!";
	
			if(preg_match_all($regexp, $text, $matches)) {			
				$thumbs=array();			
				foreach($matches[0] as $key => $match) {			
					$ar=redim_templatehelper::make_arrays($matches[1][$key]);
					if(isset($ar["src"])){				 
						if(!empty($ar["alt"])){
							$alt=' alt="'.$ar["alt"].'"';
						}else{
							$alt="";
						}
						if(!empty($ar["title"])){
							$title=' title="'.$ar["title"].'"';
						}else{
							$title="";
						}		
						$x=trim($title.$alt);
						
						echo '<li id="module-'.$module->id.'-'.$key.'">';
						
						
						if(isset($ar["href"])){
							echo '<a href="'.$ar["href"].'">';
						}


						if(!empty($ar["title"])){
							$ar["title"]='<div class="flex-caption-title"><span>'.$ar["title"].'</span></div>';
						}else{
							$ar["title"]="";
						}	

                        $content=strip_tags($module->content,"<br><p><u><i><strong><b><h1><h2><h3><h4><h5>");
                        $content=str_replace("<p></p>","",$content);
						
						if(!empty($x)){
						   echo '<img src="'.$ar["src"].'"'.$alt.$title.'/><div class="flex-caption"><div class="flex-caption-inner maxwidth">'.$ar["title"];
						   echo '<div class="flex-caption-description">'.$ar["alt"].'</div><div>'.$content.'</div></div></div>';
						}else{
						   echo '<img src="'.$ar["src"].'"'.$alt.$title.'/><div class="flex-caption"><div class="flex-caption-inner maxwidth">'.$ar["title"];
						   echo '<div>'.$content.'</div></div></div>';
						}
	
						if(isset($ar["href"])){
							echo '</a>';
						}
						
						echo '</li>';
                        unset($content);
					}					
				}
			}
			
			
		}
	}
	

    public static function is_mobile() {
    	$session = JFactory::getSession(); 
    	$set = $session->get('redimismobile',"off");	
    	if($set !="off" ){	return 	$set;  }	
    	$set=false;
    	if(isset($_SERVER['HTTP_USER_AGENT'])){
    	   if(preg_match('/android.+mobile|avantgo|bada\/|blackberry|blazer|ipad|compal|elaine|fennec|hiptop|iemobile|ip(hone|od)|iris|kindle|lge |maemo|midp|mmp|opera m(ob|in)i|palm( os)?|phone|p(ixi|re)\/|plucker|pocket|psp|symbian|treo|up\.(browser|link)|vodafone|wap|windows (ce|phone)|xda|xiino/i',$_SERVER['HTTP_USER_AGENT'])||preg_match('/1207|6310|6590|3gso|4thp|50[1-6]i|770s|802s|a wa|abac|ac(er|oo|s\-)|ai(ko|rn)|al(av|ca|co)|amoi|an(ex|ny|yw)|aptu|ar(ch|go)|as(te|us)|attw|au(di|\-m|r |s )|avan|be(ck|ll|nq)|bi(lb|rd)|bl(ac|az)|br(e|v)w|bumb|bw\-(n|u)|c55\/|capi|ccwa|cdm\-|cell|chtm|cldc|cmd\-|co(mp|nd)|craw|da(it|ll|ng)|dbte|dc\-s|devi|dica|dmob|do(c|p)o|ds(12|\-d)|el(49|ai)|em(l2|ul)|er(ic|k0)|esl8|ez([4-7]0|os|wa|ze)|fetc|fly(\-|_)|g1 u|g560|gene|gf\-5|g\-mo|go(\.w|od)|gr(ad|un)|haie|hcit|hd\-(m|p|t)|hei\-|hi(pt|ta)|hp( i|ip)|hs\-c|ht(c(\-| |_|a|g|p|s|t)|tp)|hu(aw|tc)|i\-(20|go|ma)|i230|iac( |\-|\/)|ibro|idea|ig01|ikom|im1k|inno|ipaq|iris|ja(t|v)a|jbro|jemu|jigs|kddi|keji|kgt( |\/)|klon|kpt |kwc\-|kyo(c|k)|le(no|xi)|lg( g|\/(k|l|u)|50|54|e\-|e\/|\-[a-w])|libw|lynx|m1\-w|m3ga|m50\/|ma(te|ui|xo)|mc(01|21|ca)|m\-cr|me(di|rc|ri)|mi(o8|oa|ts)|mmef|mo(01|02|bi|de|do|t(\-| |o|v)|zz)|mt(50|p1|v )|mwbp|mywa|n10[0-2]|n20[2-3]|n30(0|2)|n50(0|2|5)|n7(0(0|1)|10)|ne((c|m)\-|on|tf|wf|wg|wt)|nok(6|i)|nzph|o2im|op(ti|wv)|oran|owg1|p800|pan(a|d|t)|pdxg|pg(13|\-([1-8]|c))|phil|pire|pl(ay|uc)|pn\-2|po(ck|rt|se)|prox|psio|pt\-g|qa\-a|qc(07|12|21|32|60|\-[2-7]|i\-)|qtek|r380|r600|raks|rim9|ro(ve|zo)|s55\/|sa(ge|ma|mm|ms|ny|va)|sc(01|h\-|oo|p\-)|sdk\/|se(c(\-|0|1)|47|mc|nd|ri)|sgh\-|shar|sie(\-|m)|sk\-0|sl(45|id)|sm(al|ar|b3|it|t5)|so(ft|ny)|sp(01|h\-|v\-|v )|sy(01|mb)|t2(18|50)|t6(00|10|18)|ta(gt|lk)|tcl\-|tdg\-|tel(i|m)|tim\-|t\-mo|to(pl|sh)|ts(70|m\-|m3|m5)|tx\-9|up(\.b|g1|si)|utst|v400|v750|veri|vi(rg|te)|vk(40|5[0-3]|\-v)|vm40|voda|vulc|vx(52|53|60|61|70|80|81|83|85|98)|w3c(\-| )|webc|whit|wi(g |nc|nw)|ipad|wmlb|wonu|x700|xda(\-|2|g)|yas\-|your|zeto|zte\-/i',substr($_SERVER['HTTP_USER_AGENT'],0,4))) {  $set= true; }
		}
		$session->set('redimismobile',$set);	
		return  $set; 
	}
	
    public static function change_script($old="",$new=""){
        $document = JFactory::getDocument();
        if(isset($document->_scripts[$old])){ unset($document->_scripts[$old]); }
        if(!empty($new)){
            $document->addScript($new);
        }
        
    }

}